| GET | /RestApi/diagnostics/scripts-combining |
|---|
import java.math.*
import java.util.*
import net.servicestack.client.*
open class GetScriptsCombining
{
}
open class ScriptsCombiningProxy
{
var CombineStyleSheets:Boolean? = null
var CombineScriptsFrontEnd:Boolean? = null
var CombineScriptsBackEnd:Boolean? = null
}
Kotlin GetScriptsCombining DTOs
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/diagnostics/scripts-combining HTTP/1.1 Host: www.asg.com.au Accept: application/json
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"CombineStyleSheets":false,"CombineScriptsFrontEnd":false,"CombineScriptsBackEnd":false}